cd /d %~dp0


set /P string=Enter page url (right click to paste): %=%
set /P out=Enter title (right click to paste): %=%


CutyCapt\CutyCapt.exe --url="%string%" --out="%out%".pdf






rem CutyCapt\CutyCapt.exe --url="%string%" --delay=@dlgtext(delayC)000  --out="%string%".png
